﻿/*banner*/
#banner {
    padding-top: 72px;
    position:relative;
}

.carousel {
    position: relative;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.carousel-item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    opacity:0;
    visibility:hidden;
    transition: all 1s linear;
    background-repeat: no-repeat;
}
    .carousel-item img {
        width:100%;
        position:relative;
    }

    .carousel-item video {
        width: 100%;
    }

    .carousel-item.active {
        opacity:1;
        visibility:visible;
    }

.carousel-text {
    position: absolute;
    left: 50%;
    bottom: 152px;
    transform: translateX(-50%);
    width: 80%;
    color: #fff;
    font-size: 2.5rem;
}

    .carousel-text h2 {
        font-size: 56px;
        color: #FFFAF8;
        line-height: 56px;
        margin-bottom: 18px;
        margin-top: 0;
        font-weight:lighter;
        font-family: "LumiSans-Light";
    }

    .carousel-text p {
        color: #FFFAF8;
        line-height: 26px;
        font-size: 18px;
        font-family: "LumiSans-Light";
    }

.carousel-nav {
    position: absolute;
/*    right: 184px;*/
    left: 50%;
    bottom: 152px;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: right;
    z-index: 99;
}

    .carousel-nav button {
        width: 73px;
        height: 7px;
        padding: 0;
        /*        border-radius: 50%;*/
        margin:0 10px;
        border: none;
        background: #717071;
        cursor: pointer;
        opacity: 0.8;
        transition: all 0.3s ease;
    }

        .carousel-nav button.active {
            /*border: 2px solid #999897;*/
            width: 73px;
            height: 7px;
            background: #bbf408;
        }


.productThumb_item {
    width: 320px !important;
    height: 448px !important;
    margin-right: 48px;
    background: #666666;
}
.logo {
    position: absolute;
    top:237px;
    left: 6%;
    transform: translateX(-10px);
    z-index: 1;
}
.logo_slogan {
    position: absolute;
    top: 402px;
    left: 6%;
    transform: translateX(-10px);
    z-index: 1;
}
    .logo_slogan img{
        width:100%;
    }
    .logo img{
        width:100%;
    }
    .shop_by_category {
        padding: 53px 72px 90px;
        max-width: 1472px;
        position: relative;
        top: -49px;
        left: 50%;
        transform: translateX(-50%);
        background-color: rgba(43, 43, 43, 0.5)
    }
.shop_categoryName {
   display:flex;
   align-items:center;
    position:absolute;
    bottom:-8%;
    left:50%;
    transform:translateX(-50%);
    padding: 26px;
    width:380px;
    line-height:25px;
    color: #fff;
    font-weight:700;
    font-size: 22px;
    background: #333333;
    border-radius:5px;
    cursor:pointer;
    text-transform:uppercase;
}
    .shop_categoryName:hover {
        background: #BBF408;
        color:#000;
    }
    .shop_categoryName .ion_iconArrow {
        font-size: 28px;
    }
    .category_reative .thumbnail {
        padding: 0;
        border: none;
    }
    .category_reative .thumbnail img{
        width:100%;
    }
    .shop_categoryName span {
        margin:7px auto 0 0;
    }
.category_reative{
    position:relative;
}
.shop_by_category p {
    margin-bottom: 48px;
    font-weight: 900;
    font-size: 42px;
    line-height: 49px;
    text-align:center;
    color:#fff;
    letter-spacing:3px;
}

    .container_bg {
        background: #000;
    }
.logo img {
    margin-bottom: 114px;
}
.explosiveInfo{
    position:absolute;
    top:24%;
    left:5%;
    color:#fff;
}
    .explosiveInfo p:first-child {
        font-weight: 400;
            font-family: Ethnocentric;
        line-height: 98px;
        color: #BBF408;
        font-size: 82px;
    }
    
    .explosiveInfo p {
        font-weight: 900;
        font-size: 80px;
        line-height: 76px;
        letter-spacing:3px;
    }
        .explosiveInfo p:nth-child(5) {
            padding: 12px 0 24px;
            font-weight: 400;
            color: #A2A2A2;
            font-size: 24px;
            line-height: 28px;
        }
.explosiveView .shop_now {
    display:inline-block;
    padding: 10px 23px; 
    background: rgba(108, 108, 108, 0.85);
    border-radius: 5px;
    font-size:18px;
    cursor:pointer;
}
.explosiveView .rhombus {
    width: 12px;
    height: 12px;
    background-color: #08F4C9;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* Internet Explorer */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari 和 Chrome */
    -o-transform: rotate(45deg); /* Opera */
}

.rhombus_border {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    border: 2px solid #08F4C9;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* Internet Explorer */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari 和 Chrome */
    -o-transform: rotate(45deg); /* Opera */
}
/*.explosiveView .rhombus:hover {
    box-shadow: 1px 1px 15px 3px #08F4C9;
}*/
.new_arrivals {
    margin: 173px 0 150px;
    color: #fff;
}
    .new_arrivals .na_title{
        font-weight:900;
        font-size:50px;
        line-height:58px; 
        text-align:center;
        letter-spacing:3px;
    }
    .new_arrivals .na_main {
       display:flex;
       gap:13px;
       flex-wrap:wrap;
       margin-top:80px;
    }
        .new_arrivals .na_main .na_mainItem {
            position: relative;
            margin-bottom: 20px;
            width: 24.4%;
            border-radius: 5px;
            overflow: hidden;
/*            background: #C4C4C4;*/
        }
            .na_learnMore {
                position: absolute;
                bottom: 22px;
                right: 17px;
                padding: 13px 30px;
                font-size: 18px;
                line-height: 21px;
                background: #646464;
                font-weight:600;
                color: #fff;
                border-radius: 5px;
            }
.create_playGround{


}
.swiper_3Dmain {
    position: relative;
    margin-top:100px;
    height: 100%;
    overflow:hidden;
}
.swiperPrev {
    position: absolute;
    top: 50%;
    left: 4%;
    transform: translateY(-50%);
    z-index: 1;
    font-size: 50px;
    color: #fff;
    cursor:pointer;
}
.swiperNext {
    position: absolute;
    top: 50%;
    right: 4%;
    transform: translateY(-50%);
    z-index: 1;
    font-size: 50px;
    color: #fff;
    cursor: pointer;
}
.newHumanex{  
    position:relative;
/*    margin:150px 0;*/
}
.img_word {
    display: flex;
    align-items: center;
    gap: 72px;
    position: absolute;
    top: 84px;
    left: 235px;
}
.newHumanex p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    text-align: left;
    width:68%;
}
    .newHumanex img:nth-child(2) {
        max-width: 746px;
        margin: 150px auto 60px;
    }
.news_swiper_title{
    margin-bottom:80px;
}
.newsSwiper_main .thumbnail {
    padding: 0 30px 40px;
    border: none;
    background: #262626;
}
.newsSwiper_main {   
    position: relative;
    padding-bottom:200px;
    margin: 0 49px;
    height: 100%;
    overflow: hidden;

}
.setpostion .news_next {
    position: absolute;
    top: 50%;
    left: -12px;
    transform: translateY(-50%);
    color: #fff;
    font-size: 49px;
    z-index:1;
    cursor:pointer;
}
.setpostion .news_prev {
    position: absolute;
    top: 50%;
    right: -12px;
    transform: translateY(-50%);
    color: #fff;
    font-size: 49px;
    z-index: 1;
    cursor: pointer;
}
.setpostion{
    position:relative;
}
.po_news {
    width: 100%;
}
.newsSwiper_main .blackCloth {
    position: absolute;
    left:0;
    width: 100%;
    height: 70px;
    background: #000;
}
.news_img {
    position: relative;
    margin-bottom: 19px;
/*    width: 438px;
    height: 353px;*/
    border-radius: 20px;
    overflow: hidden;
}
.caption p:first-child {
    margin-bottom: 19px;
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 显示的行数 */
    -webkit-box-orient: vertical;
    overflow: hidden;
/*    height:44px;*/
}
.caption p:nth-child(2) {
    margin-bottom: 38px;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.caption p:nth-child(3) {
    margin-bottom: 44px;
    font-weight: 400;
    font-size: 17px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* 显示的行数 */
    -webkit-box-orient: vertical;
    overflow: hidden;
/*    height:91px;*/
}
.btnStyle:hover {
    color: #000 !important;
    background: #bbf408 !important;
}
.caption .btnStyle {
    padding: 8px 16px;
    background: #909090;
    font-size:18px;
    line-height:22px;
    font-weight:600;
    border:none;
    color:#fff;
}
.caption p {
    color: #fff;
}
.news_swiper_title p {
    font-weight: 900;
    font-size: 50px;
    line-height: 59px;
    text-align: center;
    color: #fff;
    letter-spacing:3px;
}
.cp_infoD {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.create_playGround p {
    margin-bottom: 60px;
    font-weight: 900;
    font-size: 50px;
    line-height: 58px;
    text-align: center;
    color: #fff;
    letter-spacing:3px;
}
    .create_playGround .space_3D {
        display:flex;
        gap:13px;
        padding: 14px 20px;
        font-weight:600;
        font-size:18px;
        line-height:21px;
        color: #000;
        background: #bbf408;
        border-radius:5px;
        
    }
    .category_reative img {
        width: 100%;
    }
.na_mainItem img {
    width: 100%;
}
.na_mainItem .na_active {
    display: none;
}
.initDashed {
    position: absolute;
    top: 34%;
    left: 48%;
    width: 606px;
    border: 1px dashed #08F4C9;
    transform: rotate(39deg);
}

.explosiveView .shop_now:hover {
    background: #bbf408;
    color: #000;
}
    .explosiveView img {
        width: 100%;
    }

.explosiveView {
    position: relative;
}
.rhombus_swiper {
    display:none;
    position: absolute;
    top: 42%;
    right: 6%;
    width: 358px;
    background: #191919;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    line-height: 25px;
    color:#fff;
    overflow:hidden;
}
    .rhombus_swiper .rs_top {
        padding:24px 4px 0;
    }
        .rhombus_swiper .rs_top p{
            margin-bottom:14px;
            text-align:center;
        }
.rs_bottom {
    display: flex;
    justify-content: space-between;
    padding: 13px 26px 16px;
    color: #868686;
}
/*小菱形定位开始*/
.rhombus1 {
    position: absolute;
    top: 15%;
    left: 51%;
}
.rhombus2{
    position:absolute;
    top:27%;
    left:41%;
}
.rhombus3 {
    position: absolute;
    bottom:40%;
    right:40%;
}
.rhombus4 {
    position: absolute;
    bottom: 28%;
    right: 34%;
}
.rhombus5 {
    position: absolute;
    top: 44%;
    left: 58%;
}
.rhombus6 {
    position: absolute;
    top: 24%;
    right: 38%;
}
.rhombus7 {
    position: absolute;
    top: 12%;
    right: 44%;
}
.center_3d{
    bottom:8%;
    left:50%;
    transform:translateX(-50%);
}
.main_container {
    margin-top: 100px;
}
/*小菱形定位结束*/
/*适配范围 移动端 */
@media screen and (max-width: 767px) {
    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .carousel2 {
        position: relative;
    }

        .carousel2 .videoplay {
            position: absolute;
            top: 46%;
            left: 43%;
            font-size: 50px;
            z-index: 10;
            color: red;
        }

    .mobile .caption {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 20px;
        background: rgba(0, 0, 0, 0.6);
        color: #ddd;
        font-size: smaller;
        max-height: 30%;
        z-index: 111;
    }

        .mobile .caption h5 {
            padding-bottom: 10px;
            margin-top: 0px;
        }

        .mobile .caption h4 {
            padding-bottom: 5px;
        } 

}
@media screen and (max-width: 1602px) {
    .shop_categoryName{
        width:350px;
    }
}
@media screen and (max-width: 1400px) {
    .shop_categoryName {
        padding: 16px 16px;
        width: 294px;
        font-size: 20px;
    }
}
    @media screen and (max-width: 1200px) {
        .carousel-text {
            left: 45%;
            bottom: 80px;
        }

        .carousel-item {
            width: 100%;
            height: auto;
        }

        .logo {
            display: none;
        }

        .logo_slogan {
            display: none;
        }
        .shop_categoryName {
            padding: 13px 13px;
            width: 232px;
            font-size: 18px;
        }
    }

    @media screen and (max-width: 1023px) {
        .productThumb_item {
            width: 260px !important;
            height: 364px !important;
            margin-right: 48px;
            background: #666666;
        }

        .copyright {
            text-align: center;
        }

        .carousel-item {
            width: 100%;
            height: auto;
        }

        .carousel-text {
            left: 45%;
            bottom: 80px;
        }

            .carousel-text h2 {
                font-size: 46px;
                color: #FFFAF8;
                line-height: 46px;
                margin-bottom: 10px;
                font-weight: 100
            }

        .carousel-nav {
            right: 14px;
            bottom: 40px;
        }

        .carousel-text p {
            font-size: 16px;
        }
        .carousel-nav{
            display:none;
        }
        .shop_by_category{
            top:0;
        }
    }
@media screen and (min-width: 780px) and (max-width: 1800px) {
    .shop_by_category {
        top: 86px;
    }
}
    @media screen and (max-width: 992px) {
        .category_reative {
            margin-bottom: 50px;
        }

        .thumbnail {
            margin: 0;
        }

        
    }

    @media screen and (max-width: 780px) {
        .needle {
            display: none;
        }

        .carousel-text {
            bottom: 40px;
        }

        .carousel-nav {
            right: 0px;
            bottom: 14px;
        }

        .carousel-text h2 {
            font-size: 20px;
            color: #FFFAF8;
            line-height: 20px;
            margin-bottom: 5px;
        }

        .carousel-text p {
            font-size: 14px;
        }

        .productThumb_item {
            width: 170px !important;
            height: 238px !important;
            margin-right: 18px;
        }

        .shop_categoryName {
            padding: 13px 13px;
            width: 232px;
            font-size: 18px;
        }

        .category_reative {
            width: 100%;
        }

        .na_learnMore {
            padding: 13px;
            font-size: 12px;
            right: 6px;
            bottom: 4px;
        }

        .newHumanex > img {
            opacity: 0;
        }

        .center_3d {
            display: none;
        }

        .shop_by_category {
            margin-top: 42px;
        }
            .shop_by_category > p {
                font-size: 30px;
                line-height: 30px;
            }

        .new_arrivals .na_title {
            font-size: 30px;
            line-height: 30px;
        }

        .new_arrivals {
            margin: 50px 0 50px;
        }

        .cp_infoD > p {
            margin: 0;
            font-size: 30px;
            line-height: 30px;
        }

        #aboutUs > div:first-child {
            height: 50px !important;
        }

        #aboutUs > div:last-child {
            height: 1px !important;
        }

        .shop_by_category {
            padding-bottom: 53px;
        }

        .na_main {
            margin-top: 50px !important;
        }

        .swiper_3Dmain {
            margin-top: 63px;
        }

        .news_swiper_title {
            margin: 50px 0;
        }

            .news_swiper_title > p {
                font-size: 30px;
                line-height: 30px;
            }

        .img_word > p {
            font-size: 16px;
        }
    }

    @media screen and (max-width: 1500px) {
        .carousel {
            max-height: 600px;
        }

        .na_mainItem {
            width: 48% !important;
        }

        .cp_infoD a {
            display: none;
        }

        .img_word {
            /*            align-items:unset;*/
            flex-direction: column;
            gap: 0;
            top: 44px;
            left: 0;
            padding: 0 44px;
        }
            .img_word > p {
                margin-top:10px;
            }

            .img_word > img {
                width: 224px;
            }

        .newHumanex p {
            width: 100%;
        }
    }

    @media screen and (max-width: 1850px) {
        .main_container {
            display: none;
        }
    }

    #aboutUs {
        width: 100%;
        overflow: hidden;
    }